replicaCount: 1
image:
  tag: fddb3a25-debug
podAnnotations:
  dapr.io/app-id: "staging-hipster"
  dapr.io/enabled: "true"
  dapr.io/app-port: "8000"
  dapr.io/config: "tracing"
  dapr.io/app-protocol: "http"
  dapr.io/enable-app-health-check: "true"
  dapr.io/app-health-check-path: "/healthz"
  dapr.io/app-health-probe-interval: "3"
  dapr.io/app-health-probe-timeout: "200"
  dapr.io/app-health-threshold: "2"
  dapr.io/sidecar-cpu-request: "100m"
  dapr.io/sidecar-memory-request: "250Mi"
  dapr.io/sidecar-cpu-limit: "300m"
  dapr.io/sidecar-memory-limit: "1000Mi"
  dapr.io/log-as-json: "true"
ingress:
  annotations:
    cert-manager.io/cluster-issuer: letsencrypt-staging
    oceanbox.io/expose: internal
